Bug 195019 - (CVE-2006-2197) CVE-2006-2197 wv2 integer overflow
CVE-2006-2197 wv2 integer overflow
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wv2 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://bugs.gentoo.org/show_bug.cgi?i...
impact=moderate,source=gentoo,reporte...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 09:48 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-18 04:48:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-06-14 09:48:06 EDT
wv2 version 0.2.3 has been recently released that fixes an integer overflow bug.
 The patch can be found here:

http://wvware.cvs.sourceforge.net/wvware/wv2/src/word_helper.h?r1=1.17&r2=1.18

This issue should also affect wv2 in FC4.
Comment 1 Andreas Bierfert 2006-06-18 04:48:45 EDT
pushed for (FE4,FE5,devel)... thx for the bug...

Note You need to log in before you can comment on or make changes to this bug.